39 messages

org.apache.flume.issues [All Lists]

2022 April [All Months]

Page 1 (Messages 1 to 25): 1 2

[jira] [Closed] (FLUME-2816) Unable to get apache-flume-1.6.0 to work with ElasticSearch 2.0 beta 2 - Works with Elasticsearch 1.7.3 - Ralph Goers (Jira)
[jira] [Resolved] (FLUME-2816) Unable to get apache-flume-1.6.0 to work with ElasticSearch 2.0 beta 2 - Works with Elasticsearch 1.7.3 - Ralph Goers (Jira)
[jira] [Updated] (FLUME-3316) Syslog Rfc3164Date test fails when the test date falls on a leap day - Ralph Goers (Jira)
[jira] [Updated] (FLUME-3328) Fix Deprecated Properties table of HDFS Sink - Ralph Goers (Jira)
[jira] [Commented] (FLUME-3368) Update Jackson to 2.9.10 - Ralph Goers (Jira)
[jira] [Resolved] (FLUME-3368) Update Jackson to 2.9.10 - Ralph Goers (Jira)
[jira] [Closed] (FLUME-3368) Update Jackson to 2.9.10 - Ralph Goers (Jira)
[jira] [Updated] (FLUME-3403) The parquet-avro version used by flume is 1.4.1, which is vulnerabel. - Ralph Goers (Jira)
[jira] [Updated] (FLUME-3395) Fix for CVE-2021-44228 - Ralph Goers (Jira)
[jira] [Updated] (FLUME-3386) flume-ng-sdk uses vulnerable version of netty - Ralph Goers (Jira)
[jira] [Updated] (FLUME-3338) Doc Flume Recoverability with Kafka - Ralph Goers (Jira)
[jira] [Commented] (FLUME-3414) upgrade jackson due to CVE-2020-36518 - ASF subversion and git services (Jira)
[jira] [Commented] (FLUME-3417) Remove Elasticsearch sink that requires Elasticsearch 0.90.1 - Ralph Goers (Jira)
[jira] (FLUME-3414) upgrade jackson due to CVE-2020-36518 - Ralph Goers (Jira)
[jira] [Assigned] (FLUME-3418) Add Prometheus metrics endpoint - Tristan Stevens (Jira)
[jira] [Created] (FLUME-3419) Review project LICENSE and NOTICE - Sean Busbey (Jira)
[jira] [Assigned] (FLUME-3420) Regression of command line options in FLUME-3335 - Tristan Stevens (Jira)
[jira] [Created] (FLUME-3422) Integration tests no longer generate logs due to slf4j problems - Tristan Stevens (Jira)
[jira] [Commented] (FLUME-3421) Default log4j settings do not log to console after FLUME-2050 - Ralph Goers (Jira)
[jira] [Commented] (FLUME-3421) Default log4j settings do not log to console after FLUME-2050 - Tristan Stevens (Jira)
[jira] [Commented] (FLUME-3417) Remove Elasticsearch sink that requires Elasticsearch 0.90.1 - Sean Busbey (Jira)
[jira] [Commented] (FLUME-3417) Remove Elasticsearch sink that requires Elasticsearch 0.90.1 - Sean Busbey (Jira)
[jira] [Commented] (FLUME-3417) Remove Elasticsearch sink that requires Elasticsearch 0.90.1 - ASF subversion and git services (Jira)
[jira] [Commented] (FLUME-3417) Remove Elasticsearch sink that requires Elasticsearch 0.90.1 - ASF subversion and git services (Jira)
[jira] [Commented] (FLUME-3060) Race condition in flume-taildir-source - Satoshi Iijima (Jira)

Page 1 (Messages 1 to 25): 1 2